Hi team,

If I want the most recent data unaffected by Covid, what wave should | use? | started using 2019-2020 but realised that some
respondents may have answered after March 2019 (is that correct?)...What wave should | use (where no respondents would have
answered AFTER/DURING March 2020)7?

History

#1 - 06/13/2023 07:20 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 70

- Private changed from Yes to No

Hi,

In wave 10 there 145 respondents (j_indresp, count if |_ienddaty==2020 & j_ienddatm>=3) who completed their interview in March 2020 or later. So,
you can use wave 9 or exclude these 145 cases. | will check with my colleague if doing the latter would require any changes to weights and get back
to you.

Best wishes,
Piotr
UKHLS User Support

#2 - 06/14/2023 10:37 AM - Pauline Bucher

| am actually confused about the weights?

What is wrong/what happens if | use for example Wave 11's data only without any weights?

#3 - 06/14/2023 11:28 AM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

When you don't weight our data your estimates will be biased in certain ways, please see the weighting section of the user guide for details:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/why-use-weights

We always recommend to use an appropriate weight and take into account clustering (psu variable) and stratification (strata variable) of the sample,
you can do that using svy suite in Stata. Due to the fieldwork design, excluding respondents from certain sample months might affect the sample
representatlveness please see

ghts-psu strat However in this case, excludlng these 145 caseshould have onIy a negligible effect S0 you don't need to worry about th|s

Best wishes,
Piotr
UKHLS User Support

#4 - 11/30/2023 02:02 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
